iframe{
	height: 550px;
}
.wrapper{
  margin: 0 auto;
  padding: 10px;
  max-width: 1200px;
}
.table{
  margin: 0 0 10px 0;
  width: 100%;
  display: table;
  height: auto;
}

.row {
  display: table-row;
}
  
.cell {
  padding: 15px;
  display: table-cell;
  vertical-align: top;
}

/* NAVIGATION-STYLES */


.nav-text{
	font-size:13pt;
	color:#858585;
	font-weight: normal; 
	padding: 0 15px;
	text-decoration: none;
	text-align: left;
	letter-spacing:0.5px;
}
.nav-text a:active, .nav-text a:visited, .nav-text a:link{
	color:#858585;
	text-decoration: none;
}
.nav-text a:hover{
	text-decoration: underline;
	color:#858585;
}


/* NAVIGATION STYLES END */

  
/* text BEGIN */
.contact-title{
	font-size:18pt;
}
.contact-text{
	font-size:14pt;
	color:#858585;
	font-weight: normal; 
	padding: 0 15px;
	text-decoration: none;
	line-height: 1.6em;
	text-align: left;
}
.contact-text a:active, .contact-text a:visited, .contact-text a:link{
	color: #96ca50;	
	text-decoration: none;
}
.contact-text a:hover{
	color: #96ca50;
	text-decoration: underline;
}

.subtext {
	font-weight: 100;
}

/* FORM STYLES */

input, select, textarea {
    width: 100%;
    padding: 6px;
    border: #E3E3E3 solid thin;
	margin-bottom: 8px;
}
label {
    padding: 0 0 6px 0;
    display: inline-block;
	font-size: 18px;
	
}
.input-text{
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
    color: #666666;
	font-size: 11pt;
}
input[type=submit] {
    background-color: #96ca50;
    color: white;
	font-size:13pt;
    padding: 8px 12px;
    border: none;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #5f5f5f;
}

.container-form {
    padding: 0;
	box-sizing: border-box;
}
.col-25, .col-75, input[type=submit] {
    	width: 100%;
        margin-top: 0;
    }

/* Clear floats after the columns */
.row-form:after {
    content: "";
    display: table;
    clear: both;
}


/* END FORM STYLES */


@media screen and (max-width: 55em) {
	
	
.table, #a, .row{
	display: block;
}
.cell{
	padding: 5px;
	display: block;
	width: 100%;
}
.contact-text, .contact-text a, .nav-text, .nav-text a{
	text-align: center;
}
iframe{
	height: 400px;
}	

label {
	text-align: left !important;
}

}

@media screen and (max-width: 40em) {
.contact-text, .contact-text a, .nav-text, .nav-text a{
	font-size:13pt; 
	padding: 0 10px;
	line-height: 1.2em;
	text-align: center;
}	
.nav-text, .nav-text a{
	font-size:11pt; 
	padding: 0 10px;
	line-height: 1.8em;
	text-align: center;
}	
.table, #a, .row{
	display: block;
}
.cell{
	padding: 5px;
	display: block;
	width: 100%;
}
	
.col-25, .col-75, input[type=submit] {
	width: 100%;
	margin-top: 0;
}

iframe{
	height: 250px;
}	

label {
	text-align: left !important;
}

}

